body { background-color: #222222; }

.leftmenu {
	background-image: url(images/flag.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 2px;
	width: 175px;
	height: 100%;
}
a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #00CC33;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.border {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #999999;
	border-top-color: #999999;
}
.fullborder {
	border: thin solid #CCCCCC;
}
.floatingtext {
	float: right;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 20px;
	clear: both;
}
.btmwhite {	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.whitetable {	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.style1 {
	color: #FFFFFF;
	font-family: "Century Gothic", Arial, Helvetica, Verdana;
	font-size: 9pt;
	padding-left: 5px;
	padding-right: 5px;
}
.style2 {
	color: #FFFFFF;
	font-family: "Century Gothic", Arial, Helvetica, Verdana;
	font-size: 8pt;
	padding-left: 5px;
	padding-right: 5px;
}
.style3 {
	font-size: 10pt;
	font-family: "Century Gothic", Arial, Helvetica, Verdana;
	line-height: 16pt;
	color: #FFFFFF;
}
.style4 {
	font-size: 12pt;
	font-family: "Century Gothic", Arial, Helvetica, Verdana;
	line-height: 16pt;
	color: #e2cf69;
	letter-spacing: 0.1em;
}
.style5 {	color: #FFFFFF;
	font-family: "Lucida Calligraphy";
	font-size: 14px;
}
.style61 {
	font-size: 8pt;
	font-family: "Century Gothic", Arial, Helvetica, Verdana;
}
.style65 {
	font-size: 12px;
	font-family: "Century Gothic", Arial, Helvetica, Verdana;
	line-height: 16pt;
	color: #000000;
	letter-spacing: .04em;
}
.style26 {
	color: #F3D89A;
	font-family: "Century Gothic", Arial, Helvetica, Verdana;
	font-size: 12pt;
	font-style: italic;
	font-weight: normal;
	padding-left: 25px;
}
.style44 {
	color: #FFFFFF;
	font-family: "Century Gothic", Arial, Helvetica, Verdana;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	line-height: 16pt;
	letter-spacing: 1px;
}
.style51 {color: #FFFFFF;
	font-family: Verdana;
	font-size: 9pt;
	font-style: normal;
}
.style60 {
	font-family: "Century Gothic", Arial, Helvetica, Verdana;
	font-style: italic;
	font-weight: normal;
	color: #F3D89A;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: .1em;
}
.style66 {color: #FFFFFF}
.style67 {
	color: #F3D89A;
	font-family: "Century Gothic", Arial, Helvetica, Verdana;
	font-style: italic;
	font-weight: normal;
	padding-left: 25px;
	font-size: 8pt;
}
.style68 {font-size: 9pt}
.style71 {font-family: "Century Gothic", Arial, Helvetica, Verdana; font-style: italic; color: #CCCCCC; letter-spacing: .1em; font-size: 16px;}

.style72 {
	color: #CCCCCC;
	font-family: "Century Gothic", Arial, Helvetica, Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: 18pt;
	letter-spacing: 0.1em;
}
.style73 {
	color: #FFFFFF;
	font-family: "Century Gothic", Arial, Helvetica, Verdana;
	font-size: 12px;
	line-height: 18pt;
	letter-spacing: 0.1em;
}
.style79 {font-style: italic}
.style80 {
	color: #FF9966;
	font-style: normal;
	font-family: "Century Gothic", Arial, Helvetica, Verdana;
}
.style82 {
	font-size: 24px;
	color: #FF9966;
	font-family: "Century Gothic", Arial, Helvetica, Verdana;
	font-style: italic;
}
.style83 {
	font-size: 12pt;
	font-family: "Century Gothic", Arial, Helvetica, Verdana;
	font-weight: bold;
	color: #FFFFFF;
}
.style84 {color: #CCCCCC}
</style>
<style type="text/css">

.style66 {color: #FFFFFF;
	font-family: "Century Gothic", Arial, Helvetica, Verdana;
	font-size: 10pt;
	font-style: normal;
}
p.MsoPlainText {
margin:0in;
margin-bottom:.0001pt;
font-size:10.0pt;
font-family:"Courier New";
}
p.MsoNormal {
margin:0in;
margin-bottom:.0001pt;
font-size:12.0pt;
font-family:"Times New Roman";
}
#image
{
	float:right;
	width: 150px;
}
#caption {font-size: 12px;float: bottom:}
